{
  "name": "Magiekunde",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "IN"
    ],
    "voraussetzung": [
    ],
    "talent": "Was passiert als nächstes, wenn der alanfanische Zauberer die Hand zur Faust ballt? Könnte dieser in allen Farben schillernde Ring ein altes echsisches Artefakt sein? Wie kann es sein, dass die Fußspuren des Elfen auf einer freien Fläche abrupt enden?<br/>Alle diese Fragen können auch von nicht magisch begabten Helden beantwortet werden, die sich mit den arkanen Künsten beschäftigt haben. Ob als (seltenes und geheimes) Bücherwissen oder aus eigener leidvoller Erfahrung – vielleicht bringt ein Fetzen dieses Wissens in der nächsten Auseinandersetzung die Entscheidung. Ein hoher TaW ist für Magier natürlich unabdingbar."
}
